version: 0.25.3002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 3sc6UCbcOfzbPe1FxF2wip0EGdlRLBX4i+3EVUDRw4A1oNJQOVqDjEtqZJipGW/wkYXNyj+GP7g3v+dLT0x3kw==
    size: 176887884
    blockMapSize: 185240
path: PrivacySafe-arm64.AppImage
sha512: 3sc6UCbcOfzbPe1FxF2wip0EGdlRLBX4i+3EVUDRw4A1oNJQOVqDjEtqZJipGW/wkYXNyj+GP7g3v+dLT0x3kw==
releaseDate: '2025-03-21T00:57:03.893Z'
